<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Moonlight</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Moonlight</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Love And Theft</a> (2001)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />


<p>Chords:</p>
<pre class="chords">
Bb6    x1303x                 C#o    x45353
Dm7-5  xx0111 or x5656x       Bb/d   x5333x
Cm7-5  x3434x                 C9     x35333
Dm/f   xx3231                 F+     x4322x
Bo     x23131
</pre>

<p>A more logical (or at least euphonious) progression at the end of the
intro and other places, would be Bb Bo Cm C#o. Bb/b matches what
Dylan sings... Euphony never was his middle name anyway.<br />
The Dm7 at &ldquo;meet me&rdquo; sounds like a Dm7-5 in some verses, but since
that clashes with the singing, I'd recommend a plain Dm7.<br />
The figure at the end of the bridge is transcribed according to what
is played. The chord names in the tab are more or less what results if
the bass and the song are considered; in the text I've suggested a
simpler version that does more or less the same (Dm/f - F+ - F7 -
F+).<br />
And remember: the bass notes that are played too early, which gives
the swing character.</p>

<hr />

<pre class="tab">
  Bb6         Gm            Dm7-5       G7            Cm7-5       Dm/f  F
  :     .     .     .       :     .     .     .       :     .     .     .
|-------------------------|-1---3-4-----------3-----|-------------------------|
|-------3-----------3-----|-1-----------3-----3-----|-4---6-4-----3-----1-----|
|-------0-----3-----3-----|-1-----------4-----4-----|-3-----------2-----2-----|
|-----3-----3-5-----5---0-|-------------3-----------|-4-----------3-----3-----|
|-1-----------------------|-------------5---------3-|----------------------(1)|
|-------------------------|-----------3-------------|-------------------------|
</pre>
<pre class="tab">
  Bb    /b    Cm    F+
  :     .     .     .
|-------------------------|
|-3-----3-----4-----2-----|
|-3-----3-----3-----2-----|
|-3-----3-----5-----3-----|
|-1-----2---3-------4-----|
|-------------------------|
</pre>
<pre class="verse">
    Bb                Bo
The seasons, they are turning
       Cm7          C#o
And my sad heart is yearning                        :     .      :     .
        Bb/d                 Bb               C9   |--------------------3-----|
To hear again the songbird's sweet melodious tone  |-3------------------3-----|
Bb     Gm7                                         |-3------------------3-----|
Won't you                                          |-5-----5-4-3--------5-----|
Dm7     G7                                         |-3-----------7------------|
meet  me                                           |--------------------------|
Cm7-5      Dm/f  F    Bb   /b  Cm7  F                tone
out in the moonlight alone

The dusky light the day is losing
Orchids, poppies, black-eyed susan
The earth and sky that melts with flesh and bone
Won't you meet me
Cm7-5      Dm/f F    Bb     F+
out in the moonlight alone

The air is thick and heavy
All along the levee
Where the geese into the countryside have flown
Won't you meet me
Cm7-5      Dm/f  F    Bb
out in the moonlight alone
</pre>

<pre class="bridge">
          Gm
Well, I'm preaching peace and harmony
    Cm
The blessings of tranquility
    Gm                               C7
Yet I know when the time is right to strike
  Bb
I take you 'cross the river, dear
C7
You've no need to linger here
Dm/f         F+                F    F+
I know the kinds of things you like
</pre>

<pre class="tab bridge">
  Dm/f    Eo        F9      Fm7+5
  :   .   .   .     :   .   .   .
|-10--10--9---9---|-8---8---9---9---|
|-10--10--8---8---|-8---8---9---9---|
|-10--10--9---9---|-8---8---8---8---|
|(10)-------------|-----------------|
|(8)--(implied throughout)----------|
|-----------------|-----------------|
</pre>

<pre class="verse">
The clouds are turning crimson
The leaves fall from the limbs and
The branches cast their shadows over stone
Won't you meet me
out in the moonlight alone

The boulevards of cypress trees
The masquerade of birds and bees
The petals pink and white, the wind has blown
Won't you meet me
out in the moonlight alone
</pre>

<pre class="bridge">
The trailing moss in mystic glow
The purple blossom soft as snow
My tears keep flowing to the sea.
Doctor, lawyer, Indian chief
It takes a thief to catch a thief
For whom does the bell toll for, love?
It tolls for you and me.  *)
</pre>

<pre class="verse">
Old pulses running through my palm
The sharp hills are rising from
Yellow fields with twisted oaks that groan
Won't you meet me
out in the moonlight alone

[instr. verse, ending with:]
</pre>

<pre class="tab">
  <em>freely</em>
|-------------------------------------------------5----||
|----------------------------------------4-(3)----3----||
|---------------------------------5--3------------3----||
|------------------------/5---3-------------------3----||
|------------------3--1--------------------------------||
|-2-2-2-2/4-2-0-1--------------------------------------||
</pre>

<hr />

<p>*) In recent shows (August 2002) these lines have been changed to:</p>
<pre class="verse">
The trailing moss and mystic glow
Purple blossoms soft as snow
My tears keep flowing <strong>without end</strong>
Doctor, lawyer, Indian chief
It takes a thief to catch a thief
For whom does the bell toll for, love? It tolls for you, <strong>my friend</strong>
</pre>

<p>(reported to pool.dylantree.com by Minstrel Boy and Marcel)
</p></body></html>
